Subject: RE: WG chair use of the ID-tracker: Proposed tool addition

From: "Tobias Gondrom" <[email-masked]>
Date: Thu, 11 Jan 2007 15:00:07 +0100

Hello Henrik,

I just read your draft and like it so far.
Two small (and not so important) comments: 
1. the last sentence of the abstract seems to have a strange grammar.
"Having the tracker support the working groups more fully is a primary
benefit,..." ???

2. I would agree with the comment from Dan, and propose further
explanation in the text about the purpose of the "Not a WG
Document"-state

Thanks a lot for your work!

Tobias

> -----Original Message-----
> From: Henrik Levkowetz [mailto:[email-masked]]
> Sent: Tuesday, January 09, 2007 4:06 PM
> To: 'Working Group Chairs'
> Cc: [email-masked]
> Subject: WG chair use of the ID-tracker: Proposed tool addition
> 
> Hi,
> 
>    The proto-team document that describes proposed changes to the
> ID-tracker (https://datatracker.ietf.org/) which makes it possible
> for WG chairs to use the I-D tracker for managing WG documents
> has been revised after the feedback from this list (May 2006).
> 
> I've taken out all explicit state transitions; the tracker won't
> enforce or check the state transitions.  I've also removed sub-states,
> and instead introduced annotations to capture such things as documents
> awaiting review.  Multiple annotations may exist at the same time.
> 
> As I also mentioned the last time:
> 
> Since these changes and enhancements are explicitly meant for Your
Use,
> Dear Fellow Chairs, it would be very good if you would read and
comment
> on the document.  Excluding boilerplate etc. the actual content is 6
> pages long, so it should be manageable, especially if you check the
> diffs (see links below).
> 
> The document is available from the internet-drafts repository:
>
http://ietf.org/internet-drafts/draft-ietf-proto-wgchair-tracker-ext-
> 01.txt
> 
> Diffs between -00 and this version are available here:
>   http://tools.ietf.org/wg/proto/draft-ietf-proto-wgchair-tracker-
> ext/draft-ietf-proto-wgchair-tracker-ext-01-from-00.diff.html
>   http://tools.ietf.org/wg/proto/draft-ietf-proto-wgchair-tracker-
> ext/draft-ietf-proto-wgchair-tracker-ext-01-from-00.wdiff.html
> 
> 
> Please send comments to this list, with Cc: to [email-masked] .
> 
> 
> Thanks,
> 
> 
> 	Henrik
> 
> 
> 
>

---

From: Henrik Levkowetz <[email-masked]>
Date: Fri, 12 Jan 2007 15:17:57 +0100

Hi Tobias,

> "Having the tracker support the working groups more fully is a primary

This works just fine in my head, so I need some more explanation to
understand the problem here.

> explanation in the text about the purpose of the "Not a WG

Right.  Already added in my working copy.

> Thanks a lot for your work!

You're welcome :-)

	Henrik